.main-tables-container {
  display: flex;
  width: 1000px;
  margin: 0 auto;
}
.product-cards--container {
  display: flex;
  flex-wrap: wrap;
  width: 1000px;
  margin: 0 auto;
}
.plans-container--slider {
  justify-content: center;
}
header{
  height:250px;
}
.button{
  padding:15px 15px;
}
.ascensor--service{
  max-width: 45%;
}
/* .header--title-container h1{
  font-size: 3.3rem;
}
.text--p{
  margin-bottom: 55px;
}
.text--p--top{
  margin-bottom: 65px;
  margin-top:10px;
} */
